/*
Theme Name: Bad Hombres Bambino Theme
Template: badhombres
*/

/* Fonts */
@font-face {
	font-family: 'Sans';
	src: url('fonts/Graphik-Bold.eot');
	src: local('☺'), 
	url('fonts/Graphik-Bold.woff') format('woff'), 
	url('fonts/Graphik-Bold.ttf') format('truetype'), 
	url('fonts/Graphik-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
}

p, h2.widget-title, button, input[type="button"], input[type="submit"] {
	font-size: 17px;
	line-height: 1.2;
	letter-spacing: 0;
}

body, p, h1, h2, h3, h4, .main-navigation a, .entry-content a, p a, .widget a, h2.widget-title, button, input[type="button"], input[type="submit"] {
	font-family: 'Sans', 'Graphik Bold', helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
h1 {
	font-size: 12vh;
	line-height: 0.9;
	letter-spacing: -3px;
	margin: 0;
	padding: 0;
}
h2, h4 {
	font-size: 6vh;
	line-height: 0.9;
    margin: 0;
    padding: 0;
}
p {
	max-width: 600px;
}

h1 {
	max-width: 1000px;
}

.entry-content h1 a, .entry-content a, .entry-content a:hover, .widget a, .site-footer .widget-area a, .site-footer .widget-area a:hover {
	-webkit-box-shadow: none;
    box-shadow: none;
}

.entry-content a:hover, .widget a:hover, .site-footer .widget-area a:hover {
	color: #000000;
    text-decoration: line-through;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .main-navigation a:hover {
	text-decoration: none;
	color: #000000;
}

.main-navigation a:hover {
    text-decoration: line-through;
}


/* Global */
.entry-content a img, .comment-content a img, .widget a img {
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
}
.wrap {
	padding-left: 6%;
	padding-right: 6%;
}
.page-one-column .panel-content .wrap {
    max-width: 100%;
}
.logo {
	position: relative;
	z-index: 5;
}
.hand {
	margin-top: -18.75em;
}
.menu {
	float: right;
}
.menu li {
	list-style: none;
	display: inline-block;
    padding-right: 24px;
}
.order {
	position: fixed;
	right: 0;
	height: 40vh;
	width: auto;
}


/* Spacing */
.top-80 {
	padding-top:80px;
}

.top-150 {
	padding-top:150px;
}

.top-180 {
	padding-top:180px;
}


/* Navigation */
.entry-header, .admin-bar .site-navigation-fixed.navigation-top, .site-header, .site-navigation {
	display: none!important;
}

.navigation-top .wrap {
	max-width: 100%;
}

.js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul {
	width: auto; 
	float: right;
}

.navigation-top {
	background: transparent;
	border-bottom: none;
	border-top: none;
}

.js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul {
    display: block;
}

.js .menu-toggle {
	display: none!important;
}
.navigation-top .wrap {
    padding: 0.75em 6%;
}


/* Footer */
#rev_slider_1_1_wrapper {
	max-width: 700px!important;
	height: auto!important;
	margin-top: -40vh!important;
    z-index: -1;
    float: right;
    right: 100px;
}


/* Accordion */
.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a {
	color: #FFC213!important;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading, .wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover {
	background-color: #000000!important;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
	border-color: #000000!important;
}
.wpb-js-composer .vc_tta.vc_general.vc_tta-o-all-clickable .vc_tta-panel .vc_tta-panel-title>a:hover {
    text-decoration: none!important;
}
.vc_tta-panel-body p {
	text-transform: none;
}
.vc_tta-panel-body h1 {
	margin: 0 0 0.5em;
    padding: 1em 0 0;
}
.vc_tta-panel-body h1:first-child {
    padding: 0.3em 0 0;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
	padding: 16px 0!important;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-controls-icon::before {
	border-color: #FFC213!important;
}


/* Home */
.page-id-11, .page-id-121, .page-id-405 {
	background-color: #df3520;
}
.page-id-11 .site-content {padding: 0;}


/* Menu */
.page-id-19, .page-id-73, .page-id-432 {
	background-color: #FFC213;
}
.page-id-73 h1{
	padding: 1em 0 0;
}
.page-id-19 p {
	text-transform: none;
}


/* Takeaway */


/* Form */
#quandoo-booking-widget {
	background: #ffffff;
	margin: 0 auto; 
	width: 380px;
}
#quandooBookingWidget .topBar__topBar___Hz0DG {
    margin-top: 50px!important;
}
.cp-row {
    padding-top:15px;
    
}
label, .nf-form-fields-required, .nf-after-form-content {display: none!important;}
h2.widget-title {
	margin-bottom: 1em;
	margin-top: 30px;
}
input[type="button"], input[type="button"]:hover, input[type="button"]:focus {
	background: transparent;
	padding: 0!important;
}
input[type="button"]:hover, input[type="button"]:focus {
	text-decoration: line-through;
}
input[type="email"] {
	width: 50%;
	background: #000000;
	border: none;
	border-radius: 0;
	color: #ffffff!important;
}
#nf-field-5-container {
	max-width: 400px;
}
input {font-family: 'Sans', 'Graphik Bold', helvetica, sans-serif;}
.nf-error-msg {color: #000000!important;}
.nf-field-container {margin-bottom: 0;}
::-webkit-input-placeholder {
	color: #ffffff!important;
	font-family: 'Sans', 'Graphik Bold', helvetica, sans-serif;
}
::-moz-placeholder {
	color: #ffffff!important;
	font-family: 'Sans', 'Graphik Bold', helvetica, sans-serif;
}
:-ms-input-placeholder {
	color: #ffffff!important;
	font-family: 'Sans', 'Graphik Bold', helvetica, sans-serif;
}
:-moz-placeholder {
	color: #ffffff!important;
	font-family: 'Sans', 'Graphik Bold', helvetica, sans-serif;
}
tr {
    border-bottom: none;
}


/* Contact */
.page-id-21, .page-id-437 {
	background: #C0E5DD;
}
.page-id-21 h1 {
    word-break: break-word;	
}
.page-id-437 h2 {
	max-width: 900px;
	word-break: break-word;	
}


/* Media Queries */
@media only screen and (max-width: 767px) {
	.menu {
		float: left;
	}
	#rev_slider_1_1_wrapper {
		margin-top: 3vh!important;
		float: left;
		right: 0;
	}
	h2, h4 {
		font-size: 5vh;
		line-height: 1;
	}
	h1 {
		letter-spacing: -1px;
	}
	
	.site-content {
    	padding: 0;
	}
	.site-content-contain {
		top: 66px;
	}
	.site-header {
		display: none;
	}
	.wpb_content_element {
		margin-bottom: 0;
	}
	.top-80, .top-150, .top-180 {
		padding-top: 32px;
	}
	.navigation-top {
		height: 66px;
    	position: fixed;
    	left: 0;
    	right: 0;
    	top: 0;
		z-index: 10;
	}
	.main-navigation ul {
		background: transparent;
	}
	.main-navigation > div > ul, .main-navigation li {
		border: none!important;
	}
	.js .main-navigation ul, .js .main-navigation > div > ul {
		float: left;
		width: 100%;
	}
	.main-navigation > div > ul {
		padding: 0;
	}
	.menu-item {
		width: auto;
		padding-right: 5%;
		float: left;
	}
	.menu-item:last-child {padding-right: 0;}
	.site-footer .widget-area, .widget {
    	padding-bottom: 0;
		padding-top: 0;
	}
	#quandoo-booking-widget {
		width: 100%;
	}
	p {
		margin: 0 0 .5em;
	}
	h1, h4 {
	    font-size: 2.8em;
	}
	.vc_tta-panel-body p {
		margin: 0 0 1.5em;
	}	
	
	.logo {
	    width: auto;
		position: relative;
	}
	.hand {
    	margin-top: -130px;
	}
	
	.page-id-11 .top-180:last-child, .page-id-21 .top-180:last-child {
    	padding-top: 0;
	}
}



